Release notes 1.8

kPlaylist 1.8 works best with PHP 5 (5.2) and stable MySQL versions from 4.1. It's highly recommended running kP with getID3(). (See bundle below.)


Upgrading from 1.6 or 1.7 is automatic. Follow the instructions. And remember to run a full update after it's done. (With ID3 rebuild enabled.)

Bundle release

New with the release of 1.8 is the possibility to download kP as a bundle with getID3, AJAX and the JW player.

CSS, design and images

If you are using external CSS, external images or any design elements, please re-download them as they have changed. Links: images, css and design